<!-- FormAdresse  -->
<!-- champs de formulaire pour creation d'une adresse  -->
<webobject name = "ContainerFormAdresseForm">
	<div class="span10" style= "text-align:center;"><webobject name = "unBlocErreur" /></div>
	
	  
	  	<webobject name = "TestAncienFormat">
	  		<div class="row-fluid">
	  			<div class="span10">
	  				<span><b>Rappel de l'adresse à transformer</b></span>
	  			</div>
	  			<font color = "red">
	  			<div class="span10">
	  				<webobject name = "SAdresse1"/>
	  			</div>
	  			<webobject name = "IFAdresse2">
	  				<div class="span10">
						<webobject name = "SAdresse2"/>
					</div>	
				</webobject>
				
				<webobject name = "isNotInFrance">
					<div class="span10">
						<webobject name = "SCpltLocalisationEtranger"/>
					</div>
				</webobject>
				
				<webobject name = "IFBp">
					<div class="span10"><span>BP</span><webobject name = "SBp"/></div>
				</webobject>
				
				<webobject name = "IFLieuDit">
					<div class="span10"><span>Lieu-Dit</span><webobject name = "SLieuDit"/></div>
				</webobject>
				
				<div class="span10">
					<webobject name = "isInFrance"><webobject name = "SCp"/>&nbsp;</webobject>
					<webobject name = "SVille"/>
					<webobject name = "isNotInFrance">&nbsp;<webobject name = "SCpEtranger"/></webobject>
				</div>
				<div class="span10">
  					<webobject name = "SPays"></webobject>
  				</div>
  				</font>
  			</div>
	  		<br/>
	  		<br/>
	  	</webobject>
	  	
	  	<br/>
	  	<webobject name = "ISNew">
	  		<div class="row-fluid">
	  			<div class="span2" style = "text-align:left;">
        			<span>Type d'adresse</span>
        		</div>
        		<div class="span8">
        			<webobject name = "GenericFieldObserver"><webobject name = "PopupTypeAdresses" /></webobject>
        		</div>
        	</div>
        </webobject>
	  	
	  	<br/>
	  
		 <div class="row-fluid">
		 	<div class="span2" style = "text-align:left;"> 
				<webobject name = "GenericFieldObserver">
					<span>No :&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span><webobject name = "NumVoie"/>
				</webobject>
			</div>
			<div class="span3" style = "text-align:left;"> 	
				<webobject name = "GenericFieldObserver">
					<span style = "text-align:left;">Bis/Ter :&nbsp;&nbsp;&nbsp;&nbsp;</span><webobject name = "BisTerVoie"/>
				</webobject>
			</div>
		 </div>
		
		 <div class="row-fluid">
		 	<div class="span2">
		 		<span>Type de Voie :</span>
		 	</div>
		 	<div class="span8">
					<webobject name = "PopupTypeVoie"/>
			</div>
		 </div>
		 <br/>
		
		 <div class="row-fluid">
		 	<div class="span2">
				<span>Nom de la voie :</span><font color = "red"><sup>*</sup></font>
			</div>
		 	<div class="span8">
				<webobject name = "GenericFieldObserver"><webobject name = "FAdresse1" /></webobject>
			</div>
		 </div>
		 <div class="row-fluid">
		 	<div class="span2">
				<span>Complément :</span>
			</div>
		 	<div class="span8">
				<webobject name = "GenericFieldObserver"><webobject name = "FAdresse2" /></webobject>
			</div>
		 </div>
		 <webobject name = "isNotInFrance">
		 	<div class="row-fluid">
		 		<div class="span2">
					<span>Cplt localisation à l'étranger :</span>
				</div>
		 		<div class="span8">
					<webobject name = "GenericFieldObserver"><webobject name = "FCpltEtranger" /></webobject>
				</div>
			</div>
		</webobject>
		<br/>
		
		<webobject name = "isInFrance">
		 <div class="row-fluid">
		 	<div class="span2">
				<span>Lieu-Dit :</span>
			</div>
		 	<div class="span8">
				<webobject name = "GenericFieldObserver"><webobject name = "FLieuDit"/></webobject>
			</div>
		 </div>
		
		 <div class="row-fluid">
		 	<div class="span2">
				<span>Code postal :</span><font color = "red"><sup>*</sup></font>
			</div>
		 	<div class="span8">
				<webobject name = "FCP2"/>
			</div>
		</div>
		<div class="row-fluid">
		 	<div class="span2" >
				<span>Commune :</span><font color = "red"><sup>*</sup></font>
			</div>
		 	<div class="span8">
				<webobject name = "GenericFieldObserver"><webobject name = "FVille2" /></webobject>
			</div>
		 </div>
		</webobject>
		<webobject name = "isNotInFrance">
		 <div class="row-fluid">
		 	<div class="span2">
				<span>CP étranger :</span><font color = "red"><sup>*</sup></font>
			</div>
		 	<div class="span8">
				<webobject name = "FCPetranger" />
			</div>
		</div>
		<div class="row-fluid">
		 	<div class="span2" style = "text-align:left;">
				<span>Ville :</span><font color = "red"><sup>*</sup></font>
			</div>
		 	<div class="span8">
				<webobject name = "GenericFieldObserver"><webobject name = "FVille2" /></webobject>
			</div>
		 </div>
		</webobject>
		
		<div class="row-fluid">
		 	<div class="span2">
				<span>Pays :</span><font color = "red"><sup>*</sup></font>
			</div>
		 	<div class="span8">
				<webobject name = "Pays" />
			</div>
		</div>
		<br/>
		<div class="row-fluid">
			<div class="span2" style = "text-align:left">
				<span>Site web :</span>
			</div>
			<div class="span8">
				<webobject name = "GenericFieldObserver"><webobject name = "FAdrUrlPere" /></webobject>
			</div>
		</div>
		<webobject name = "IsShowGPS">
			<div class="row-fluid">
				<div class="span2">
				 	<span>GPS :</span>
				</div>
				<webobject name = "GenericFieldObserver">
				<div class="span8">
				 	<span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Long.&nbsp;</span><webobject name = "FAdrGpsLongitude" /><span>&nbsp;Lat.&nbsp;</span><webobject name = "FAdrGpsLatitude" />
				</div>
				</webobject>
			</div>
		</webobject>

		
	
</webobject>